@charset "UTF-8";
/*----------
	segasami
	セガサミ
----------*/
/*----------
	parts
----------*/
[class^=segasami-],
[class*=" segasami-"] {
	font-family: "IBM Plex Sans JP", YakuHanJP_Noto, "Noto Sans JP", "ヒラギノ角ゴシック", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", Hiragino Sans, "メイリオ", Meiryo, sans-serif;
}

/* 汎用タグ（枠線） */
.segasami-tag > span,
.segasami-tag > a {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2px 7px 1px;
	height: 17px;
	border: solid 1px var(--color-text-caption);
	color: #000;
	font-size: 0.9rem;
	font-weight: 600;
	line-height: 1.4;
}
@media (min-width: 768px) {
	.segasami-tag > span,
	.segasami-tag > a {
		height: 25px;
		padding: 4px 11px 2px;
		font-size: 1.2rem;
	}
}
@media (min-width: 768px) and (hover: hover) {
	.segasami-tag > a {
		transition: color 0.2s, background-color 0.2s;
	}
	.segasami-tag > a:hover {
		background-color: #000;
		color: #fff;
	}
}

/* 汎用カテゴリー（ラベル） */
.segasami-category {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 79.3px;
	height: 20.5px;
	padding-right: 9.5px;
	color: #fff;
	font-size: 1.1rem;
	font-weight: 600;
	line-height: 1;
	white-space: nowrap;
}
.segasami-category::before {
	content: "";
	position: absolute;
	inset: 0;
	z-index: -1;
	background-color: #000;
	clip-path: polygon(0 0, 100% 0, calc(100% - 9.5px) 100%, 0 100%);
}
.segasami-category__label {
	padding: 0.2rem 5px 0;
	color: #fff;
}
.segasami-category--blue::before {
	background-color: var(--color-blue);
}
.segasami-category--green::before {
	background-color: var(--color-green);
}
@media (max-width: 767px) {
	.segasami-category--sp-sm {
		min-width: 59.13px;
		height: 17px;
		padding-right: 7.5px;
		font-size: 0.9rem;
	}
	.segasami-category--sp-sm .segasami-category__label {
		padding-right: 4px;
		padding-left: 4px;
	}
	.segasami-category--sp-sm::before {
		clip-path: polygon(0 0, 100% 0, calc(100% - 7.5px) 100%, 0 100%);
	}
}
@media (min-width: 768px) {
	.segasami-category {
		min-width: 92.84px;
		height: 24px;
		padding-right: 11px;
		font-size: 1.4rem;
	}
	.segasami-category::before {
		clip-path: polygon(0 0, 100% 0, calc(100% - 11px) 100%, 0 100%);
	}
	.segasami-category--pc-lg {
		min-width: 130.31px;
		height: 33.69px;
		padding-right: 14.5px;
		font-size: 1.9rem;
	}
	.segasami-category--pc-lg .segasami-category__label {
		padding-right: 8px;
		padding-left: 8px;
	}
	.segasami-category--pc-lg::before {
		clip-path: polygon(0 0, 100% 0, calc(100% - 14.5px) 100%, 0 100%);
	}
}
@media (min-width: 768px) and (hover: hover) {
	.segasami-category[href] {
		transition: opacity 0.2s;
	}
	.segasami-category[href]:hover {
		opacity: 0.6;
	}
}

/* アーカイブ タイトル */
.segasami-archive-heading {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	gap: 0 20px;
	min-height: 62px;
	margin: 0 -20px 19px;
	padding: 8px 20px 5px;
	border-bottom: solid 3px #000;
	color: #000;
}
.segasami-archive-heading__main {
	display: block;
	font-size: 2.3rem;
	font-weight: bold;
	line-height: 1.43;
}
.segasami-archive-heading__sub {
	margin-top: 3px;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.33;
}
@media (min-width: 768px) {
	.segasami-archive-heading {
		min-height: 82px;
		margin: 0 0 50px;
		padding: 8px 0 5px;
	}
	.segasami-archive-heading__main {
		font-size: 4rem;
	}
	.segasami-archive-heading__sub {
		margin: 3px 10px 0 0;
		font-size: 1.9rem;
	}
}

/* 記事 TOPへ戻る */
.segasami-article-toplink {
	margin-top: 40px;
}
@media (min-width: 768px) {
	.segasami-article-toplink {
		margin-top: 50px;
	}
}

/* 記事 SNSリンク */
.segasami-article-sns {
	padding: 30px;
	background-color: #EBEBEB;
	border-radius: 10px;
}
.segasami-article-sns__heading {
	margin-bottom: 17px;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
}
.segasami-article-sns__list {
	display: flex;
	justify-content: center;
	gap: 12px;
}
.segasami-article-sns__link {
	display: block;
}
.segasami-article-sns__link > img {
	width: 36px;
	height: 36px;
}
@media (min-width: 768px) {
	.segasami-article-sns {
		padding: 25px;
	}
	.segasami-article-sns__heading {
		margin-bottom: 15px;
		font-size: 1.8rem;
		line-height: 1.62;
	}
	.segasami-article-sns__list {
		display: flex;
		justify-content: center;
		gap: 12px;
	}
}
@media (min-width: 768px) and (hover: hover) {
	.segasami-article-sns__link {
		transition: opacity 0.2s;
	}
	.segasami-article-sns__link:hover {
		opacity: 0.6;
	}
}

/* 16:9画像 */
.segasami-img-ratio {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}
.segasami-img-ratio > img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

/* view more */
.segasami-more {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 70px;
}
.segasami-more__btn {
	height: 100%;
	width: 100%;
	max-width: 250px;
	padding-top: 6px;
	color: #000;
	font-size: 1.8rem;
	font-weight: 500;
	-webkit-font-smoothing: auto;
	-moz-osx-font-smoothing: auto;
	appearance: none;
	-webkit-appearance: none;
	cursor: pointer;
}
.segasami-more__btn::after {
	content: "";
	position: relative;
	top: 0.3rem;
	display: inline-block;
	width: 19px;
	height: 19px;
	background: var(--color-border) url(/assets/images/segasami/icon-more-arrow-sp.svg) no-repeat center top 6.9px/10.75px auto;
	border-radius: 9999px;
}
@media (min-width: 768px) {
	.segasami-more {
		height: 80px;
	}
	.segasami-more__btn {
		padding-top: 4px;
		font-size: 2.8rem;
	}
	.segasami-more__btn::after {
		top: 0.4rem;
		width: 28px;
		height: 28px;
		margin-left: 5px;
		background-image: url(/assets/images/segasami/icon-more-arrow-pc.svg);
		background-position: center top 10.4px;
		background-size: 15.85px auto;
	}
}
@media (min-width: 768px) and (hover: hover) {
	.segasami-more__btn > span {
		background: linear-gradient(#222, #222) 100% 100%/0 1px no-repeat;
		transition: background-size 0.4s cubic-bezier(0.65, 0, 0.35, 1);
	}
	.segasami-more__btn:hover > span {
		background-position: 0 100%;
		background-size: 100% 1px;
	}
}

/* animation */
@keyframes segasami-fade-in-up {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
/*----------
	Layout
----------*/
/* セガサミ共通ヘッダー */
.segasami-header {
	position: relative;
}
.segasami-header__inner {
	padding: 4px 0 40px;
}
.segasami-header__inner::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 16px;
	background: linear-gradient(#000000, #000000) bottom left/100% 10px no-repeat, linear-gradient(#000000, #000000) bottom left/100% 3px no-repeat;
	background-position: left calc(100% - 6px), left bottom;
}
.segasami-header__intro {
	margin-bottom: 14px;
	padding-bottom: 13px;
	border-bottom: solid 1px var(--color-text-caption);
}
.segasami-header__logo {
	max-width: 224px;
	margin: 0 auto 11px;
}
.segasami-header__logo > a {
	display: block;
}
.segasami-header__meta {
	display: flex;
	align-items: flex-end;
	gap: 0 15px;
}
.segasami-header__meta--sns-overflow {
	display: block;
}
.segasami-header__meta--sns-overflow .segasami-header__sns-wrap {
	margin-top: 5px;
}
.segasami-header__meta--sns-overflow .segasami-header__sns {
	justify-content: flex-end;
}
.segasami-header__catch {
	flex: 1;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.5;
}
.segasami-header__sns {
	display: flex;
	flex-wrap: wrap;
	gap: 0 5px;
	margin-right: 2px;
	line-height: 1.7;
}
.segasami-header__sns-item > a {
	display: block;
}
.segasami-header__sns-item img {
	width: 26px;
	height: 26px;
}
.segasami-header__freeword-input {
	position: relative;
}
.segasami-header__freeword-input .c-input > input {
	height: 46px;
	padding-right: 46px;
	background-color: #F5F5F5;
	border-color: #DBDBDB;
	border-radius: 0;
}
.segasami-header__freeword-search {
	display: block;
	width: 46px;
	height: 46px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
.segasami-header__freeword-search > span {
	display: inline-block;
	text-indent: -9999px;
}
.segasami-header__freeword-search::before {
	font-family: iconfont !important; /* stylelint-disable-line declaration-no-important,font-family-no-missing-generic-family-keyword */
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	content: "\ea17";
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 11px;
	right: 9px;
	font-size: 2.4rem;
	color: #222;
}
.segasami-header__tags {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	margin-top: 10px;
}
@media (min-width: 1024px) {
	.segasami-header__inner {
		position: relative;
		display: flex;
		justify-content: space-between;
		width: 100%;
		padding: 0 0 32px;
	}
	.segasami-header__inner::before {
		content: "";
		position: absolute;
		left: 55.75%;
		top: 0;
		display: block;
		height: calc(100% - 32px);
		width: 1px;
		background-color: var(--color-text-caption);
	}
	.segasami-header__intro {
		display: flex;
		justify-content: space-between;
		width: 53.3%;
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: 0;
	}
	.segasami-header__tools {
		width: 41.6%;
	}
	.segasami-header__logo {
		width: 48.53%;
		max-width: none;
		margin: 0;
	}
	.segasami-header__meta {
		display: flow-root;
		width: 47.8%;
		margin-top: 12px;
	}
	.segasami-header__meta--sns-overflow .segasami-header__sns-wrap {
		margin-top: 0;
	}
	.segasami-header__catch {
		display: inline;
		font-size: 1.8rem;
	}
	.segasami-header__sns {
		justify-content: flex-end;
		gap: 0 5px;
		width: auto;
		margin: 5px 0 0;
		line-height: 0;
	}
	.segasami-header__sns-item img {
		width: 30px;
		height: 30px;
	}
	.segasami-header__sns-wrap {
		float: right;
	}
	.segasami-header__tags {
		justify-content: flex-end;
		margin-top: 15px;
	}
}
@media (min-width: 1024px) and (hover: hover) {
	.segasami-header__sns-item > a {
		transition: opacity 0.2s;
	}
	.segasami-header__sns-item > a:hover {
		opacity: 0.6;
	}
}

/* TOPレイアウト */
.segasami-top-layout {
	display: grid;
	gap: 63px 0;
	margin-top: 29px;
}
.segasami-top-layout__latest {
	order: 1;
}
.segasami-top-layout__recent {
	order: 2;
}
.segasami-top-layout__quicklinks {
	order: 3;
}
@media (min-width: 768px) {
	.segasami-top-layout {
		grid-template-columns: 57.8125% 37.5%;
		grid-template-areas: "item1 item3" "item2 item2";
		justify-content: space-between;
		gap: 55px 0;
	}
	.segasami-top-layout__latest {
		position: relative;
		grid-area: item1;
	}
	.segasami-top-layout__latest::before {
		content: "";
		position: absolute;
		top: 0;
		left: 104%;
		display: block;
		width: 1px;
		height: calc(100% - 5px);
		background-color: var(--color-text-caption);
	}
	.segasami-top-layout__recent {
		grid-area: item2;
	}
	.segasami-top-layout__quicklinks {
		grid-area: item3;
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.segasami-top-layout {
		grid-template-columns: 1fr;
		grid-template-areas: none;
		justify-content: initial;
	}
	.segasami-top-layout__latest {
		grid-area: auto;
		order: 1;
	}
	.segasami-top-layout__latest::before {
		display: none;
	}
	.segasami-top-layout__recent {
		grid-area: auto;
		order: 2;
	}
	.segasami-top-layout__quicklinks {
		grid-area: auto;
		order: 3;
	}
}

/* TOP 新着記事 */
.segasami-latest {
	position: relative;
}
.segasami-latest__post {
	display: block;
}
.segasami-latest__media {
	position: relative;
	display: block;
	margin-bottom: 15px;
	padding: 0 5px 5px 0;
}
.segasami-latest__media > span {
	box-shadow: 5px 5px 0 #000;
}
.segasami-latest__heading {
	position: absolute;
	left: -10px;
	top: -10.4px;
	z-index: 1;
	display: block;
	min-width: 110.41px;
	height: 30.88px;
	padding: 0.4rem 28px 0 14.4px;
	color: #fff;
	font-size: 1.7rem;
	font-weight: 600;
	line-height: 1.35;
}
.segasami-latest__heading::before {
	content: "";
	position: absolute;
	inset: 0;
	z-index: -1;
	background: #000;
	clip-path: polygon(0 0, 100% 0, calc(100% - 13.5px) 100%, 0 100%);
}
.segasami-latest__heading::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -16.19%;
	width: 10px;
	height: 16.19%;
	background: var(--color-blue);
	clip-path: polygon(0 0, 100% 0, 100% 100%);
}
.segasami-latest__meta {
	display: flex;
	gap: 0 5px;
	margin-bottom: 7px;
}
.segasami-latest__category {
	flex-shrink: 0;
}
.segasami-latest__tags {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	margin-top: 2px;
}
.segasami-latest__content {
	display: block;
}
.segasami-latest__title {
	margin-bottom: 6px;
	color: #000;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.5;
}
a:visited .segasami-latest__title {
	color: var(--color-text-visited) !important;
}
.segasami-latest__excerpt {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #000;
	font-size: 1.4rem;
}
a:visited .segasami-latest__excerpt {
	color: var(--color-text-visited) !important;
}
.segasami-latest__date {
	display: block;
	margin-top: 10px;
	color: #7E7E7E;
	font-size: 1rem;
	text-align: right;
}
@media (min-width: 768px) {
	.segasami-latest__media {
		margin-bottom: 20px;
	}
	.segasami-latest__heading {
		left: -17px;
		top: -10px;
		min-width: 181.84px;
		height: 50.85px;
		padding: 0.4rem 42px 0 20px;
		font-size: 3rem;
		line-height: 1.4;
	}
	.segasami-latest__heading::before {
		clip-path: polygon(0 0, 100% 0, calc(100% - 22px) 100%, 0 100%);
	}
	.segasami-latest__heading::after {
		width: 17px;
	}
	.segasami-latest__meta {
		gap: 0 9.7px;
		margin-bottom: 8px;
	}
	.segasami-latest__tags {
		gap: 5px;
		margin-top: 4px;
	}
	.segasami-latest__title {
		margin-bottom: 5px;
		font-size: 3rem;
		line-height: 1.5;
	}
	.segasami-latest__excerpt {
		font-size: 1.6rem;
	}
	.segasami-latest__date {
		margin-top: 10px;
		font-size: 1.4rem;
	}
}
@media (min-width: 768px) and (hover: hover) {
	.segasami-latest__media {
		transform: scale(1);
		transition: transform 0.2s ease-out;
	}
	.segasami-latest__title > span {
		background: linear-gradient(#222, #222) 100% 100%/0 1px no-repeat;
		transition: background-size 0.4s cubic-bezier(0.65, 0, 0.35, 1);
	}
	.segasami-latest__post:has(.segasami-latest__media:hover) .segasami-latest__media, .segasami-latest__post:has(.segasami-latest__media:focus-visible) .segasami-latest__media, .segasami-latest__post:has(.segasami-latest__content:hover) .segasami-latest__media, .segasami-latest__post:has(.segasami-latest__content:focus-visible) .segasami-latest__media {
		transform: scale(1.05);
	}
	.segasami-latest__post:has(.segasami-latest__media:hover) .segasami-latest__title > span, .segasami-latest__post:has(.segasami-latest__media:focus-visible) .segasami-latest__title > span, .segasami-latest__post:has(.segasami-latest__content:hover) .segasami-latest__title > span, .segasami-latest__post:has(.segasami-latest__content:focus-visible) .segasami-latest__title > span {
		background-position: 0 100%;
		background-size: 100% 1px;
	}
}

/* TOP カテゴリーエリア */
.segasami-quicklinks {
	display: flex;
	flex-direction: column;
	gap: 20px 0;
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
}
@media (min-width: 768px) {
	.segasami-quicklinks {
		gap: 14px 0;
	}
	.segasami-quicklinks__bnr {
		order: 3;
	}
	.segasami-quicklinks__cate {
		order: 1;
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.segasami-quicklinks {
		width: 100%;
		margin-top: 50px;
	}
}

/* TOP カテゴリーリンク */
.segasami-quicklinks-category {
	padding-right: 5px;
	padding-bottom: 5px;
}
.segasami-quicklinks-category__inner {
	position: relative;
	display: block;
	box-shadow: 5px 5px 0 #000;
}
.segasami-quicklinks-category__heading {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	width: 100%;
	min-height: 45px;
}
.segasami-quicklinks-category__heading--bg-blue {
	background-color: var(--color-blue);
}
.segasami-quicklinks-category__heading--bg-green {
	background-color: var(--color-green);
}
.segasami-quicklinks-category__title {
	display: flex;
	align-items: center;
	padding: 5px 0 2px 15px;
	color: #fff;
	font-size: 2rem;
	font-weight: 600;
	line-height: 1.1;
}
html[lang=en] .segasami-quicklinks-category__title {
	font-size: 1.7rem;
}
.segasami-quicklinks-category__cta {
	display: flex;
	align-items: center;
	flex-shrink: 0;
	padding: 5px 5px 0 61px;
	background: url(/assets/images/segasami/bg-category-label-sp.png) no-repeat left top/auto 100%;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 600;
	white-space: nowrap;
}
.segasami-quicklinks-category__cta::after {
	font-family: iconfont !important; /* stylelint-disable-line declaration-no-important,font-family-no-missing-generic-family-keyword */
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	content: "\ea03";
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 7px;
	font-size: 16px;
	transform: translateY(-1px);
}
@media (min-width: 768px) {
	.segasami-quicklinks-category__heading {
		min-height: 53px;
	}
	.segasami-quicklinks-category__title {
		padding: 7px 0 2px 20px;
		font-size: 2.8rem;
	}
	html[lang=en] .segasami-quicklinks-category__title {
		font-size: 2.6rem;
	}
	.segasami-quicklinks-category__cta {
		padding: 5px 6px 0 68px;
		background-image: url(/assets/images/segasami/bg-category-label-pc.png);
		font-size: 1.8rem;
	}
	.segasami-quicklinks-category__cta::after {
		margin-left: 14px;
	}
}
@media (min-width: 768px) and (max-width: 1320px) {
	.segasami-quicklinks-category__title {
		font-size: 2.2rem;
	}
	.segasami-quicklinks-category__cta {
		font-size: 1.6rem;
	}
}
@media (min-width: 768px) and (hover: hover) {
	.segasami-quicklinks-category__inner[href] {
		transform: scale(1);
		transition: transform 0.2s ease-out;
	}
	.segasami-quicklinks-category__inner[href]:hover {
		transform: scale(1.05);
	}
}

/* TOP バナー */
.segasami-quicklinks-bnr {
	padding-right: 5px;
	padding-bottom: 5px;
}
.segasami-quicklinks-bnr__inner {
	display: block;
	box-shadow: 5px 5px 0 #000;
}
@media (min-width: 768px) and (hover: hover) {
	.segasami-quicklinks-bnr__inner[href] {
		transform: scale(1);
		transition: transform 0.2s ease-out;
	}
	.segasami-quicklinks-bnr__inner[href]:hover {
		transform: scale(1.05);
	}
}

/* TOP その他の新着記事 */
.segasami-recent__heading {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	gap: 0 20px;
	margin-bottom: 18px;
	padding-bottom: 7px;
	border-bottom: solid 3px #000;
	color: #000;
}
.segasami-recent__heading-main {
	position: relative;
	display: block;
	padding-left: 22px;
	font-size: 2.3rem;
	font-weight: bold;
	line-height: 1.43;
}
.segasami-recent__heading-main::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.03em;
	display: block;
	width: 20px;
	height: 24px;
	background: url(/assets/images/segasami/bg-heading-accent.svg) no-repeat center center/20px auto;
}
.segasami-recent__heading-sub {
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.33;
}
.segasami-recent__item {
	padding-bottom: 10px;
	border-bottom: solid 1px var(--color-text-caption);
}
.segasami-recent__item + .segasami-recent__item {
	margin-top: 20px;
}
.segasami-recent__archive-btn {
	margin-top: 30px;
}
@media (min-width: 768px) {
	.segasami-recent__heading {
		margin-bottom: 48px;
		padding-bottom: 5px;
		border-width: 5px;
	}
	.segasami-recent__heading-main {
		padding-left: 40px;
		font-size: 4rem;
	}
	.segasami-recent__heading-main::before {
		top: 0.15em;
		width: 32.82px;
		height: 38.47px;
		background-size: 32.82px auto;
	}
	.segasami-recent__heading-sub {
		margin-top: 7px;
		font-size: 1.9rem;
	}
	.segasami-recent__posts {
		position: relative;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 30px 0;
	}
	.segasami-recent__posts::before {
		content: "";
		position: absolute;
		left: 49.96%;
		top: 0;
		display: block;
		height: calc(100% + 4px);
		width: 1px;
		background-color: var(--color-text-caption);
	}
	.segasami-recent__item {
		width: 47.66%;
		padding-bottom: 28px;
	}
	.segasami-recent__item + .segasami-recent__item {
		margin-top: 0;
	}
	.segasami-recent__more-btn {
		margin-top: 30px;
	}
	.segasami-recent__archive-btn {
		margin-top: 52px;
	}
}
@media (min-width: 768px) and (max-width: 1060px) {
	.segasami-recent__posts {
		flex-direction: column;
	}
	.segasami-recent__posts::before {
		display: none;
	}
	.segasami-recent__item {
		width: 100%;
	}
}

/* アーカイブページ */
.segasami-archive__item {
	padding-bottom: 20px;
}
.segasami-archive__item + .segasami-archive__item {
	margin-top: 20px;
}
.segasami-archive__toplink {
	margin-top: 50px;
}
.segasami-archive__empty {
	margin: 50px 0 70px;
}
@media (max-width: 767px) {
	.segasami-archive__item {
		border-bottom: solid 1px var(--color-text-caption);
	}
}
@media (min-width: 768px) {
	.segasami-archive__posts {
		position: relative;
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		gap: 0 4.775%;
	}
	.segasami-archive__item {
		position: relative;
		width: 30.15%;
		padding: 35px 0 30px;
	}
	.segasami-archive__item:nth-child(-n+3) {
		padding-top: 0;
	}
	.segasami-archive__item:nth-child(3n+1)::before, .segasami-archive__item:nth-child(3n+2)::before {
		content: "";
		position: absolute;
		right: -7.77%;
		top: 0;
		display: block;
		width: 1px;
		height: 100%;
		background-color: var(--color-text-caption);
	}
	.segasami-archive__item::after {
		content: "";
		position: absolute;
		left: 0;
		bottom: 0;
		display: block;
		height: 1px;
		width: 100%;
		background-color: var(--color-text-caption);
	}
	.segasami-archive__item + .segasami-archive__item {
		margin-top: 0;
	}
	.segasami-archive__more-btn {
		margin-top: 50px;
	}
	.segasami-archive__toplink {
		margin-top: 50px;
	}
	.segasami-archive__empty {
		margin: 0 0 100px;
	}
}

/* 投稿リスト（画像、テキスト 横並び） */
.segasami-post-row__inner {
	display: flex;
	gap: 0 10px;
}
.segasami-post-row__media {
	display: block;
	width: 100px;
	padding: 0 3px 3px 0;
}
.segasami-post-row__media > span {
	box-shadow: 3px 3px 0 #000;
}
.segasami-post-row__body {
	flex: 1;
}
.segasami-post-row__meta {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	margin-bottom: 7px;
}
.segasami-post-row__tags {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
}
.segasami-post-row__content {
	display: block;
}
.segasami-post-row__title {
	color: #000;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.5;
}
a:visited .segasami-post-row__title {
	color: var(--color-text-visited) !important;
}
.segasami-post-row__date {
	display: block;
	margin-top: 5px;
	color: #7E7E7E;
	font-size: 0.8rem;
	text-align: right;
}
.segasami-post-row.is-show {
	animation: segasami-fade-in-up 0.4s cubic-bezier(0.45, 0, 0.55, 1) forwards;
}
@media (min-width: 768px) {
	.segasami-post-row__inner {
		gap: 0 12px;
	}
	.segasami-post-row__media {
		width: 34.43%;
		padding: 0 5px 5px 0;
	}
	.segasami-post-row__media > span {
		box-shadow: 5px 5px 0 #000;
	}
	.segasami-post-row__meta {
		gap: 10px;
		margin-bottom: 10px;
	}
	.segasami-post-row__title {
		font-size: 1.8rem;
		line-height: var(--line-height-m);
	}
	.segasami-post-row__date {
		margin-top: 10px;
		font-size: 1rem;
	}
}
@media (min-width: 768px) and (hover: hover) {
	.segasami-post-row__media {
		transform: scale(1);
		transition: transform 0.2s ease-out;
	}
	.segasami-post-row__title > span {
		background: linear-gradient(#222, #222) 100% 100%/0 1px no-repeat;
		transition: background-size 0.4s cubic-bezier(0.65, 0, 0.35, 1);
	}
	.segasami-post-row__inner:has(.segasami-post-row__media:hover) .segasami-post-row__media, .segasami-post-row__inner:has(.segasami-post-row__media:focus-visible) .segasami-post-row__media, .segasami-post-row__inner:has(.segasami-post-row__content:hover) .segasami-post-row__media, .segasami-post-row__inner:has(.segasami-post-row__content:focus-visible) .segasami-post-row__media {
		transform: scale(1.05);
	}
	.segasami-post-row__inner:has(.segasami-post-row__media:hover) .segasami-post-row__title > span, .segasami-post-row__inner:has(.segasami-post-row__media:focus-visible) .segasami-post-row__title > span, .segasami-post-row__inner:has(.segasami-post-row__content:hover) .segasami-post-row__title > span, .segasami-post-row__inner:has(.segasami-post-row__content:focus-visible) .segasami-post-row__title > span {
		background-position: 0 100%;
		background-size: 100% 1px;
	}
}

/* 投稿リスト（画像、テキスト 横並び）（レイアウト大） */
.segasami-post-row-lg__inner {
	display: flex;
	gap: 0 10px;
}
.segasami-post-row-lg__media {
	display: block;
	width: 100px;
	padding: 0 3px 3px 0;
}
.segasami-post-row-lg__media > span {
	box-shadow: 3px 3px 0 #000;
}
.segasami-post-row-lg__body {
	flex: 1;
}
.segasami-post-row-lg__meta {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	margin-bottom: 7px;
}
.segasami-post-row-lg__tags {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
}
.segasami-post-row-lg__content {
	display: block;
}
.segasami-post-row-lg__title {
	color: #000;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: var(--line-height-m);
}
a:visited .segasami-post-row-lg__title {
	color: var(--color-text-visited) !important;
}
.segasami-post-row-lg__date {
	display: block;
	margin-top: 5px;
	color: #7E7E7E;
	font-size: 0.8rem;
	text-align: right;
}
.segasami-post-row-lg.is-show {
	animation: segasami-fade-in-up 0.2s ease forwards;
}
@media (min-width: 768px) {
	.segasami-post-row-lg__inner {
		gap: 0 30px;
	}
	.segasami-post-row-lg__media {
		width: 31.25%;
		padding: 0 5px 5px 0;
	}
	.segasami-post-row-lg__media > span {
		box-shadow: 5px 5px 0 #000;
	}
	.segasami-post-row-lg__meta {
		flex-wrap: nowrap;
		gap: 10px;
		margin-bottom: 12px;
	}
	.segasami-post-row-lg__title {
		font-size: 3rem;
	}
	.segasami-post-row-lg__date {
		font-size: 1.4rem;
	}
}
@media (min-width: 768px) and (hover: hover) {
	.segasami-post-row-lg__media {
		transform: scale(1);
		transition: transform 0.2s ease-out;
	}
	.segasami-post-row-lg__title > span {
		background: linear-gradient(#222, #222) 100% 100%/0 1px no-repeat;
		transition: background-size 0.4s cubic-bezier(0.65, 0, 0.35, 1);
	}
	.segasami-post-row-lg__inner:has(.segasami-post-row-lg__media:hover) .segasami-post-row-lg__media, .segasami-post-row-lg__inner:has(.segasami-post-row-lg__media:focus-visible) .segasami-post-row-lg__media, .segasami-post-row-lg__inner:has(.segasami-post-row-lg__content:hover) .segasami-post-row-lg__media, .segasami-post-row-lg__inner:has(.segasami-post-row-lg__content:focus-visible) .segasami-post-row-lg__media {
		transform: scale(1.05);
	}
	.segasami-post-row-lg__inner:has(.segasami-post-row-lg__media:hover) .segasami-post-row-lg__title > span, .segasami-post-row-lg__inner:has(.segasami-post-row-lg__media:focus-visible) .segasami-post-row-lg__title > span, .segasami-post-row-lg__inner:has(.segasami-post-row-lg__content:hover) .segasami-post-row-lg__title > span, .segasami-post-row-lg__inner:has(.segasami-post-row-lg__content:focus-visible) .segasami-post-row-lg__title > span {
		background-position: 0 100%;
		background-size: 100% 1px;
	}
}

/* 投稿リスト（画像、テキスト 縦並び） */
.segasami-post-column__inner {
	display: block;
}
.segasami-post-column__media {
	display: block;
	margin-bottom: 15px;
	padding: 0 5px 5px 0;
}
.segasami-post-column__media > span {
	box-shadow: 5px 5px 0 #000;
}
.segasami-post-column__meta {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	margin-bottom: 7px;
}
.segasami-post-column__tags {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	margin-top: 2px;
}
.segasami-post-column__content {
	display: block;
}
.segasami-post-column__title {
	margin-bottom: 8px;
	color: #000;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.5;
}
a:visited .segasami-post-column__title {
	color: var(--color-text-visited) !important;
}
.segasami-post-column__excerpt {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #000;
	font-size: 1.4rem;
}
a:visited .segasami-post-column__excerpt {
	color: var(--color-text-visited) !important;
}
.segasami-post-column__date {
	display: block;
	margin-top: 10px;
	color: #7E7E7E;
	font-size: 1rem;
	text-align: right;
}
.segasami-post-column.is-show {
	animation: segasami-fade-in-up 0.2s ease forwards;
}
@media (min-width: 768px) {
	.segasami-post-column__media {
		margin-bottom: 17px;
	}
	.segasami-post-column__meta {
		gap: 10px;
		margin-bottom: 10px;
	}
	.segasami-post-column__tags {
		gap: 5px;
		margin-top: 0;
	}
	.segasami-post-column__title {
		font-size: 2rem;
		line-height: 1.5;
	}
	.segasami-post-column__excerpt {
		font-size: 1.6rem;
	}
	.segasami-post-column__date {
		margin-top: 10px;
		font-size: 1.2rem;
	}
}
@media (min-width: 768px) and (max-width: 1060px) {
	.segasami-post-column__meta {
		flex-wrap: wrap;
	}
}
@media (min-width: 768px) and (hover: hover) {
	.segasami-post-column__media {
		transform: scale(1);
		transition: transform 0.2s ease-out;
	}
	.segasami-post-column__title > span {
		background: linear-gradient(#222, #222) 100% 100%/0 1px no-repeat;
		transition: background-size 0.4s cubic-bezier(0.65, 0, 0.35, 1);
	}
	.segasami-post-column__inner:has(.segasami-post-column__media:hover) .segasami-post-column__media, .segasami-post-column__inner:has(.segasami-post-column__media:focus-visible) .segasami-post-column__media, .segasami-post-column__inner:has(.segasami-post-column__content:hover) .segasami-post-column__media, .segasami-post-column__inner:has(.segasami-post-column__content:focus-visible) .segasami-post-column__media {
		transform: scale(1.05);
	}
	.segasami-post-column__inner:has(.segasami-post-column__media:hover) .segasami-post-column__title > span, .segasami-post-column__inner:has(.segasami-post-column__media:focus-visible) .segasami-post-column__title > span, .segasami-post-column__inner:has(.segasami-post-column__content:hover) .segasami-post-column__title > span, .segasami-post-column__inner:has(.segasami-post-column__content:focus-visible) .segasami-post-column__title > span {
		background-position: 0 100%;
		background-size: 100% 1px;
	}
}

/* 投稿 本文 */
.segasami-article {
	margin: 30px 0 50px;
}
.segasami-article__head::after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	margin: 30px 0;
	background-color: var(--color-text-caption);
}
.segasami-article__meta {
	display: flex;
	gap: 5px;
	margin-bottom: 8px;
}
.segasami-article__category {
	display: block;
}
.segasami-article__tags {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
	margin-top: 2px;
}
.segasami-article__title {
	color: #000;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.5;
}
.segasami-article__lead {
	margin-top: 12px;
	color: #000;
	font-size: 1.4rem;
	font-weight: 500;
}
.segasami-article__date {
	display: block;
	margin-top: 15px;
	color: #7E7E7E;
	font-size: 1rem;
	text-align: right;
}
.segasami-article__media {
	max-width: 859px;
	margin: 20px auto 0;
}
.segasami-article__body {
	font-family: YakuHanJP_Noto, "Noto Sans JP", "ヒラギノ角ゴシック", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", Hiragino Sans, "メイリオ", Meiryo, sans-serif;
}
@media (min-width: 768px) {
	.segasami-article {
		margin: 50px 0 80px;
	}
	.segasami-article__head::after {
		margin: 50px 0 60px;
	}
	.segasami-article__meta {
		gap: 10px;
		margin-bottom: 8px;
	}
	.segasami-article__tags {
		gap: 5px;
		margin-top: 4px;
	}
	.segasami-article__title {
		font-size: 4.2rem;
	}
	.segasami-article__lead {
		margin-top: 24px;
		font-size: 1.8rem;
		font-weight: 600;
	}
	.segasami-article__date {
		margin-top: 20px;
		font-size: 1.4rem;
	}
	.segasami-article__media {
		max-width: 859px;
		margin-top: 40px;
	}
}

/* 投稿 おすすめ記事 */
.segasami-recommended {
	margin-top: 60px;
}
.segasami-recommended__inner {
	width: 100%;
	max-width: 1360px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
@media (min-width: 768px) {
	.segasami-recommended__inner {
		padding-left: 40px;
		padding-right: 40px;
	}
}
.segasami-recommended__heading {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	gap: 0 20px;
	margin-bottom: 18px;
	padding-bottom: 7px;
	border-bottom: solid 3px #000;
	color: #000;
}
.segasami-recommended__heading-main {
	position: relative;
	display: block;
	padding-left: 22px;
	font-size: 2.3rem;
	font-weight: bold;
	line-height: 1.43;
}
.segasami-recommended__heading-main::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.03em;
	display: block;
	width: 20px;
	height: 24px;
	background: url(/assets/images/segasami/bg-heading-accent.svg) no-repeat center center/20px auto;
}
.segasami-recommended__heading-sub {
	margin-top: 3px;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.33;
}
.segasami-recommended__item {
	padding-bottom: 10px;
	border-bottom: solid 1px var(--color-text-caption);
}
.segasami-recommended__item + .segasami-recommended__item {
	margin-top: 20px;
}
@media (min-width: 768px) {
	.segasami-recommended {
		margin-top: 75px;
	}
	.segasami-recommended__heading {
		margin-bottom: 48px;
		padding-bottom: 5px;
		border-width: 5px;
	}
	.segasami-recommended__heading-main {
		padding-left: 40px;
		font-size: 4rem;
	}
	.segasami-recommended__heading-main::before {
		top: 0.15em;
		width: 32.82px;
		height: 38.47px;
		background-size: 32.82px auto;
	}
	.segasami-recommended__heading-sub {
		margin-top: 2px;
		font-size: 1.9rem;
	}
	.segasami-recommended__item {
		padding-bottom: 29px;
	}
	.segasami-recommended__item + .segasami-recommended__item {
		margin-top: 30px;
	}
}